a.facet {
	display: inline-block;
	float: none;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin: 5px 0;
	border-radius: 3px;
	margin: 3px 3px;
	padding: 10px 5px 10px 5px;
	position: relative;
	overflow: hidden;
	height: 55px;
}
.new {
	height: 55px;

	border-radius: 3px;
}
a.facet > .new > span {
	/* border-bottom: 5px solid transparent; */
	text-align: left;
	display: block;
	
	line-height: 16px;
	
}
a.facet .pt-icon-standard {
	right: 11px;
	position: absolute;
	
}